




/*
     FILE ARCHIVED ON 7:06:19 Nov 11, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 4:23:34 Oct 28, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
A.huibai:link {
COLOR: #F6F6F6; TEXT-DECORATION: none
}
A.huibai:visited {
COLOR: #F6F6F6; TEXT-DECORATION: none
}
A.huibai:active {
COLOR: #F6F6F6; TEXT-DECORATION: none
}
A.huibai:hover {
COLOR: #F6F6F6; TEXT-DECORATION: none
}
.td1 {
background-color: #FFECD9;
border-bottom-width: 1px;
border-bottom-style: none;
border-bottom-color: #6699FF;
padding: 2px;
font-size: 13px;
}
body {
font-size: 13px;
margin: 0px;
padding: 0px;
table-layout:fixed;
word-wrap:break word;
float: right;
vertical-align: middle;
left: auto;
top: auto;
right: auto;
bottom: auto;
text-align: center;
width: 100%;

}
form {
font-size: 14px;
margin: 0px;
padding: 0px;

}
.td2 {
padding-right: 20px;
padding-left: 20px;



}
table {
font-size: 14px;
}
td {
padding: 3px;
}
.td3 {
border-bottom-color: #ff9900;
border-bottom-width: 3px;
border-bottom-style: solid;
background-color: #FFECD9;



}
.td4 {
color: #FFFFFF;
background-color: #ff9900;
border-left-style: none;
border-top-color: #6699FF;
border-right-color: #FFFFFF;
border-bottom-color: #6699FF;
border-left-color: #FFFFFF;
border-right-style: none;
border-bottom-style: none;
font-size: 13px;

}
.table1 {
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #FF9900;
width: 770px;
}
.tablebottom {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #ff9900;
}
.guanghui {
border: 2px solid #FF3366;
clear: left;
float: right;
margin: 5px;
height: auto;
width: auto;
text-decoration: blink;
font-size: 13px;
}
.td5 {
color: #0000CC;
a:link :
color: #FF0000;

}

input {
font-size: 13px;
}
a:link {
text-decoration: none;

}
a:visited {
text-decoration: none;

}
a:hover {
text-decoration: none;

}
a:active {
text-decoration: none;

}
.td6 {

background-color: #FFECD9;
border-bottom-width: 1px;
border-bottom-style: none;
border-bottom-color: #6699FF;
padding: 2px;
font-size: 14px;
}
.td7 {
font-size: 14px;
line-height: 2;
}
.tdz12 {
font-size: 13px;
}
.table2 {
width: 770px;
vertical-align: middle;

}
.fenleitable1 {
color: #FFFFFF;
background-color: #ff9900;
border-left-style: none;
border-top-color: #6699FF;
border-right-color: #FFFFFF;
border-bottom-color: #6699FF;
border-left-color: #FFFFFF;
border-right-style: none;
border-bottom-style: none;
font-size: 13px;
vertical-align: middle;
width: 770px;
}
.listzttable {
vertical-align: middle;
width: 770px;
line-height:150%
}
.admintd2 {
font-size: 13px;
border-top-width: 3px;
border-right-width: 1px;
border-bottom-width: 5px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-top-color: #EFEFEF;
border-right-color: #CCCCCC;
border-bottom-color: #6666CC;
}
.admintd3 {
border-right-width: 1px;
border-right-style: solid;
border-right-color: #6666CC;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #eeeeee;
}
.admintd1 {
border-bottom-width: 5px;
border-bottom-style: solid;
border-bottom-color: #CCCCCC;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #CCCCCC;

}
.admintd4 {
border-top-style: solid;
border-top-color: #A1A1A1;
border-top-width: 1px;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #CCCCCC;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #CCCCCC;
}
